.navbar{
	background-color: #9c27b0!important;
	color: white!important;
}

.text-white{
	color: white!important;
}

.text-gray{
	color: #CCCCCC!important;
}

.bg-gray{
	background-color: #CCCCCC!important;
}

.display_block{
	display:block;
}

.footer_icon{
	margin-top: -7px;
	top: 3px;
	position: relative;
	margin-right: 3px;
	font-size: 1.25rem;
	max-width: 24px;
}

.footer_list_icon{
	margin-top: -7px;
	top: 3px;
	position: relative;
	margin-right: 3px;
	font-size: 1rem;
	max-width: 24px;
	margin-right: 5px!important;
}

.footer{
	padding-top: 3rem!important;
	padding-bottom: 1rem!important;
}	

.footer_title{
	font-size: 1.25rem!important;
	display:block;
	margin-bottom: 1rem!important;
}

.footer_list_item{
	display:block;
	margin-bottom: 0.75rem;
	text-align: left;
}


.slider {
	margin:auto;
    margin-top: 1.5rem!important;
	margin-bottom: 1.5rem!important;
	background-color:transparent;
}

.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}


.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}

.slick-active {
	opacity: .5;
}

.slick-current {
	opacity: 1;
}

.slide_img_nav {
	height: 150px!important;
}

.slide_img_main {
	height: 500px!important;
}

.section_bg_dark{
	background-color: #FBFCFC!important;
}

.card_user_profile{
	height:200px!important;
	width:200px!important;
}

.mt-4r{
	margin-top: 4rem!important;
}

.my-section-top{
	border-radius: 6px!important;
}

